<?php

define('DEVER_APP_NAME', 'forum');
define('DEVER_APP_LANG', '主题管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 10);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-briefcase');
include(DEVER_APP_PATH . '../boot.php');